# csum_total Struct Reference

`#include <ufs.h>`

## Data Fields

int64_t | cs_nbfree
int64_t | cs_ndir
int64_t | cs_nffree
int64_t | cs_nifree
int64_t | cs_numclusters
int64_t | cs_spare [3]

## Detailed Description

Definition at line 179 of file ufs.h.

## Field Documentation

int64_t csum_total::cs_nbfree

Definition at line 181 of file ufs.h.

int64_t csum_total::cs_ndir

Definition at line 180 of file ufs.h.

int64_t csum_total::cs_nffree

Definition at line 183 of file ufs.h.

int64_t csum_total::cs_nifree

Definition at line 182 of file ufs.h.

int64_t csum_total::cs_numclusters

Definition at line 184 of file ufs.h.

int64_t csum_total::cs_spare[3]

Definition at line 185 of file ufs.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ufs/ufs.h